<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><MetaID>{CACCCD03-BAA5-438A-AF58-738CB91EA80D}</MetaID><CreaDate>20091207</CreaDate><CreaTime>13332600</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="Extract by Mask (14)" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20091207" Time="133327">ExtractByMask q500_segura cajas\caja_segura h:\proyectos\cedex\caumax\tmp\caudales\q500</Process></lineage></DataProperties></Esri></metadata>
